<!DOCTYPE html>
<html>

<head>
  <script>
    ! function (f, b, e, v, n, t, s) {
      if (f.fbq) return;
      n = f.fbq = function () {
        n.callMethod ?
          n.callMethod.apply(n, arguments) : n.queue.push(arguments)
      };
      if (!f._fbq) f._fbq = n;
      n.push = n;
      n.loaded = !0;
      n.version = '2.0';
      n.queue = [];
      t = b.createElement(e);
      t.async = !0;
      t.src = v;
      s = b.getElementsByTagName(e)[0];
      s.parentNode.insertBefore(t, s)
    }(window, document, 'script',
      'https://connect.facebook.net/en_US/fbevents.js');
    fbq('init', '819630484899177');
    fbq('track', 'PageView');
  </script>
  <!-- Global site tag (gtag.js) - Google Analytics -->
  <script src="https://www.googletagmanager.com/gtag/js?id=UA-98361289-1" async></script>
  <script>
    window.dataLayer = window.dataLayer || [];

    function gtag() {
      dataLayer.push(arguments);
    }
    gtag('js', new Date());

    gtag('config', 'UA-98361289-1');
  </script>
  <script>
    window['_fs_debug'] = false;
    window['_fs_host'] = 'fullstory.com';
    window['_fs_org'] = 'BD8TB';
    window['_fs_namespace'] = 'FS';
    (function (m, n, e, t, l, o, g, y) {
      if (e in m) {
        if (m.console && m.console.log) {
          m.console.log('FullStory namespace conflict. Please set window["_fs_namespace"].');
        }
        return;
      }
      g = m[e] = function (a, b) {
        g.q ? g.q.push([a, b]) : g._api(a, b);
      };
      g.q = [];
      o = n.createElement(t);
      o.async = 1;
      o.src = 'https://' + _fs_host + '/s/fs.js';
      y = n.getElementsByTagName(t)[0];
      y.parentNode.insertBefore(o, y);
      g.identify = function (i, v) {
        g(l, {
          uid: i
        });
        if (v) g(l, v)
      };
      g.setUserVars = function (v) {
        g(l, v)
      };
      y = "rec";
      g.shutdown = function (i, v) {
        g(y, !1)
      };
      g.restart = function (i, v) {
        g(y, !0)
      };
      g.identifyAccount = function (i, v) {
        o = 'account';
        v = v || {};
        v.acctId = i;
        g(o, v)
      };
      g.clearUserCookie = function () {};
    })(window, document, window['_fs_namespace'], 'script', 'user');
  </script>
  <meta charset="utf-8">
  <meta name="viewport" content="initial-scale=1.0, maximum-scale=1.0, user-scalable=no">
  <meta property="og:title" content="ITCAMP14">
  <meta property="og:description" content="กลับมาอีกครั้ง! ค่ายไอทีแคมป์ ครั้งที่ 14 ค่ายแนะแนวคณะไอทีสำหรับน้องๆ 31 พฤษภาคม - 3 มิถุนายน 2561">
  <meta property="og:image" content="/14/static/thumbnail/itcamp14_thumbnail.png ">
  <meta property="og:image" content="/14/static/thumbnail/itcamp14_thumbnail.png">
  <meta name="twitter:title" content="ITCAMP14">
  <meta name="twitter:description" content="กลับมาอีกครั้ง! ค่ายไอทีแคมป์ ครั้งที่ 14 ค่ายแนะแนวคณะไอทีสำหรับน้องๆ 31 พฤษภาคม - 3 มิถุนายน 2561">
  <meta name="twitter:image" content="/14/static/thumbnail/itcamp14_thumbnail.png">
  <meta name="twitter:card" content="summary_large_image">
  <link href="/14/static/icon/apple-icon-57x57.png" rel="apple-touch-icon" sizes="57x57">
  <link href="/14/static/icon/apple-icon-60x60.png" rel="apple-touch-icon" sizes="60x60">
  <link href="/14/static/icon/apple-icon-72x72.png" rel="apple-touch-icon" sizes="72x72">
  <link href="/14/static/icon/apple-icon-76x76.png" rel="apple-touch-icon" sizes="76x76">
  <link href="/14/static/icon/apple-icon-114x114.png" rel="apple-touch-icon" sizes="114x114">
  <link href="/14/static/icon/apple-icon-120x120.png" rel="apple-touch-icon" sizes="120x120">
  <link href="/14/static/icon/apple-icon-144x144.png" rel="apple-touch-icon" sizes="144x144">
  <link href="/14/static/icon/apple-icon-152x152.png" rel="apple-touch-icon" sizes="152x152">
  <link href="/14/static/icon/apple-icon-180x180.png" rel="apple-touch-icon" sizes="180x180">
  <link type="image/png" href="/14/static/icon/android-icon-192x192.png" rel="icon" sizes="192x192">
  <link type="image/png" href="/14/static/icon/favicon-32x32.png" rel="icon" sizes="32x32">
  <link type="image/png" href="/14/static/icon/favicon-96x96.png" rel="icon" sizes="96x96">
  <link type="image/png" href="/14/static/icon/favicon-16x16.png" rel="icon" sizes="16x16">
  <link href="/14/static/icon/manifest.json" rel="manifest">
  <meta name="msapplication-TileColor" content="#ffffff">
  <meta name="msapplication-TileImage" content="/14/static/icon/ms-icon-144x144.png">
  <meta name="theme-color" content="#ffffff">
  <title>ITCAMP14 - INTO THE SKY</title>
  <link href="https://fonts.googleapis.com/css?family=Kanit:200,300,400,700" rel="stylesheet">
  <link href="https://fonts.googleapis.com/css?family=Montserrat:200,300,400,700,800" rel="stylesheet">
</head>

<body>
  <div id="app"></div>
  <!-- built files will be auto injected -->
  <!-- Facebook Pixel Code -->
  <noscript>
    <img height="1" width="1" style="display:none" src="https://www.facebook.com/tr?id=819630484899177&ev=PageView&noscript=1"
    />
  </noscript>
  <!-- End Facebook Pixel Code -->
</body>

</html>